Subject: Re: [lojban] Lojban / Most translated Web Page

From: PILCH Hartmut <[email-masked]>
Date: Mon, 8 May 2000 13:13:47 +0000 (/etc/localtime)

> As I just said about some other meshugash, this "logical" has nothing to do 
> with Lojban being a logical language, and so that line of chat is irrelevant 
> here. The pattern of relevance for the order of things is consistently 
> throughout the language "most used first" (or "least used last") so long as 
> it is consistent with the basic design.

wrong.

The structure of lojban tanru is like yyyy-mm-dd: central part in the
end, delimiting peripherals prepended (or elided) as far as necessitated
by the context.

The ddmmyy structure comes from latin and other west-european languages,
where the composites are built using the genitive (or English 'of'):
central part in the beginning, delimiting peripherals appended (or
elided).

day 3 of month 12 of year 1999

This would perfectly translate into a Lojban tanru structure of

1999 12 3

which could of course, when needed, be transformed to

3 be 12 be 1999

-phm